CVE-1999-0232
CVSS10.0
发布时间 :1995-02-01 00:00:00
修订时间 :2008-09-09 08:34:03
NMC    

[原文]Buffer overflow in NCSA WebServer (version 1.5c) gives remote access.


[CNNVD]NCSA WebServer缓冲区溢出漏洞(CNNVD-199502-001)

        NCSA WebServer(1.5c版本)存在缓冲区溢出漏洞。该漏洞允许远程访问。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0232
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0232
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199502-001
(官方数据源) CNNVD

- 其它链接及资源

- 漏洞信息

NCSA WebServer缓冲区溢出漏洞
危急 缓冲区溢出
1995-02-01 00:00:00 2005-10-20 00:00:00
远程  
        NCSA WebServer(1.5c版本)存在缓冲区溢出漏洞。该漏洞允许远程访问。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站